[Main]
InstallerVersion=1.15.00CN
;;;Version=0.92
LanguageString=CN
program=devmon.exe
ApplicationName=Device Monitor
ExplainApplication=Device Monitor is a utility to display information about connected devices.
Manufacturer=Panasonic
DefaultInstallPath=<ProgramFiles>\<Manufacturer>

[Registry]
RegistryInstalled=Software\<Manufacturer>\PCC Utilities
RegistryInstalled2=Software\MGCS\Panasonic-DMS\Installer\Device Monitor
RegistryPath=Software\<Manufacturer>\Device Monitor
RegistryValueName=Device Monitor
RegistryValueName2=Success,0

[BeforeInitDLL.Install]
DLL0=
DLL1=
DLL2=

[AfterInitDLL.Install]
DLL0=Purinfo.dll
DLL1=
DLL2=

[BeforeInitDLL.Uninstall]
DLL0=
DLL1=
DLL2=

[AfterInitDLL.Uninstall]
DLL0=
DLL1=
DLL2=

[SupportModel]
ModelIndependent=No
AddModel=Yes
ModelNum=4

Model1=KX-MB1678
Model2=KX-MB1679
Model3=KX-MB1663
Model4=KX-MB1665

[KX-MB1678]
ModelFolder=KXMB1678
ModelIni=Support.ini
RegistryModel=KX-MB1678

[KX-MB1679]
ModelFolder=KXMB1679
ModelIni=Support.ini
RegistryModel=KX-MB1679

[KX-MB1663]
ModelFolder=KXMB1663
ModelIni=Support.ini
RegistryModel=KX-MB1663

[KX-MB1665]
ModelFolder=KXMB1665
ModelIni=Support.ini
RegistryModel=KX-MB1665
